package com.qmth.themis.business.dto;

import com.qmth.themis.business.annotation.ExcelNotNull;

import java.io.Serializable;

/**
 * @Description: 考场导入dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/15
 */
public class RoomCodeImportDto implements Serializable {

    @ExcelNotNull
    private String roomCode; //考场代码
    @ExcelNotNull
    private String roomName; //考场名称
    private String teacher1; //监考帐号1
    private String teacher2; //监考帐号2
    private String teacher3; //监考帐号3

    public String getRoomCode() {
        return roomCode;
    }

    public void setRoomCode(String roomCode) {
        this.roomCode = roomCode;
    }

    public String getRoomName() {
        return roomName;
    }

    public void setRoomName(String roomName) {
        this.roomName = roomName;
    }

    public String getTeacher1() {
        return teacher1;
    }

    public void setTeacher1(String teacher1) {
        this.teacher1 = teacher1;
    }

    public String getTeacher2() {
        return teacher2;
    }

    public void setTeacher2(String teacher2) {
        this.teacher2 = teacher2;
    }

    public String getTeacher3() {
        return teacher3;
    }

    public void setTeacher3(String teacher3) {
        this.teacher3 = teacher3;
    }
}
